View Issue Details

IDProjectCategoryView StatusLast Update
0000400FakturamaProdukte (Products)public2019-02-09 23:20
ReporterwuetzalAssigned Torheydenr  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.6 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000400: [FAK-400 (alt)] Die Mengeneinheit eines Produkts im Plural konfigurierbar machen
Description

Aktuell ist es nicht möglich, die Mengeneinheit im plural abzubilden.

Dies ist z.b. notwendig, wenn man Mengeneinheiten wie Spule / Spulen, Sack / Säcke angeben möchte.

TagsNo tags attached.

Relationships

has duplicate 0000637 resolvedrheydenr Einheitenbezeichnung an Menge anpassen 

Activities

rheydenr

2014-12-01 22:08

administrator   ~0000441

Last edited: 2019-02-09 23:18

View 2 revisions

Merkhilfe: java.text.ChoiceFormat sollte hier gute Dienste leisten können...

rheydenr

2019-02-09 23:20

administrator   ~0000871

wurde erledigt. Mit dem Format n#name1|n#name2|n#name3 kann man beliebige Plural-Konfigurationen einrichten.

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 00:08 rheydenr Note Added: 0000441
2017-12-30 03:08 rheydenr Severity minor => feature
2018-02-11 23:35 rheydenr Relationship added has duplicate 0000637
2018-02-11 23:35 rheydenr Fixed in Version 0.0 =>
2018-02-11 23:35 rheydenr Target Version 2.4.0 => 2.0.4
2018-02-11 23:35 rheydenr Description Updated View Revisions
2019-02-09 23:18 rheydenr Description Updated View Revisions
2019-02-09 23:18 rheydenr Note Edited: 0000441 View Revisions
2019-02-09 23:20 rheydenr Status assigned => resolved
2019-02-09 23:20 rheydenr Resolution open => fixed
2019-02-09 23:20 rheydenr Fixed in Version => 2.0.4
2019-02-09 23:20 rheydenr Note Added: 0000871